Bug 814673 - No schema descriptions in mylyn
No schema descriptions in mylyn
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: eclipse-mylyn-tasks (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Krzysztof Daniel
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-20 07:37 EDT by Krzysztof Daniel
Modified: 2014-01-12 19:27 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-17 04:15:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Krzysztof Daniel 2012-04-20 07:37:37 EDT
<extension
         point="org.eclipse.mylyn.tasks.core.templates">
   </extension>
Comment 1 Krzysztof Daniel 2012-07-17 04:15:21 EDT
This is intentional. SDK needs to be installed.
Comment 2 Severin Gehwolf 2012-07-17 04:56:13 EDT
Does this mean that eclipse-mylyn-tasks has missing Requires?
Comment 3 Krzysztof Daniel 2012-07-17 05:03:08 EDT
Nope. That was the design assumption of mylyn guys - you get description of extension point only if you install sdk.
Comment 4 Severin Gehwolf 2012-07-17 05:08:13 EDT
Cool :)

Note You need to log in before you can comment on or make changes to this bug.